
/* ****************** 1칸 레이아웃  ****************** */

.layout_79583_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79583_ > div:after {content:''; display:block; clear:both;}
.layout_79583_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79583_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79584_ {font-size:0; background:url("/img_up/shop_pds/on3362/farm/wisdom_bg1529398913.jpg") no-repeat center; background-size:cover;}
.title_79584_ p {
	display:inline-block; position:relative; margin:0; padding:110px 0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_79584_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79584_.style_top p {padding-top:20px;}
.title_79584_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_79584_.style_right p {padding-right:14px;}
.title_79584_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_79584_.style_bottom p {padding-bottom:12px;}
.title_79584_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_79584_.style_left p {padding-left:14px;}
.title_79584_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_79584_.style_circle1 p {padding-left:20px;}
.title_79584_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_79584_.style_circle2 p {padding-left:20px;}
.title_79584_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

.title_79584_ p span{display:block; font-size:36px; padding-bottom:25px; margin-bottom:20px; border-bottom:1px solid rgba(255,255,255,.8);}


@media (max-width:1023px){
  .title_79584_ p{padding:80px 0;}
  .title_79584_ p span{font-size:28px;}
}

@media (max-width:767px){
  .title_79584_ p{padding:50px 15px; font-size:16px; }
  .title_79584_ p span{font-size:26px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79586_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79586_ > div:after {content:''; display:block; clear:both;}
.layout_79586_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79586_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79590_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_79590_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79590_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79590_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79590_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_79590_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79590_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79588_ {font-size:0;}
.title_79588_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; word-break:keep-all;
}
.title_79588_ p:after{content:''; display:block; width:1px; height:45px; background:#ddd; margin:20px auto 25px;}
.title_79588_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79588_.style_top p {padding-top:10px;}
.title_79588_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_79588_.style_right p {padding-right:14px;}
.title_79588_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_79588_.style_bottom p {padding-bottom:12px;}
.title_79588_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_79588_.style_left p {padding-left:14px;}
.title_79588_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_79588_.style_circle1 p {padding-left:20px;}
.title_79588_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_79588_.style_circle2 p {padding-left:20px;}
.title_79588_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1023px){
  .title_79588_ p{font-size:26px;}
  .title_79588_ p:after{height:30px; margin:15px auto;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79589_ {font-size:0;}
.title_79589_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em; word-break:keep-all;
}
.title_79589_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79589_.style_top p {padding-top:10px;}
.title_79589_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_79589_.style_right p {padding-right:14px;}
.title_79589_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_79589_.style_bottom p {padding-bottom:12px;}
.title_79589_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_79589_.style_left p {padding-left:14px;}
.title_79589_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_79589_.style_circle1 p {padding-left:20px;}
.title_79589_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_79589_.style_circle2 p {padding-left:20px;}
.title_79589_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:600px){
  .title_79589_ p br{display:none;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79587_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_79587_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79587_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79587_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79587_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_79587_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79587_:before {content:'공백: 80px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_79605_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_79605_ > div {margin-left:-5px;}
.layout_79605_ > div:after {content:''; display:block; clear:both;}
.layout_79605_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:5px; box-sizing:border-box;}
.layout_79605_ > div > .container_1 {width:33.333333333333%;}
.layout_79605_ > div > .container_2 {width:33.333333333333%;}
.layout_79605_ > div > .container_3 {width:33.333333333333%;}


@media \0screen{
	.layout_79605_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_79612_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_79612_ * {box-sizing:border-box;}
.img_79612_ a {display:block; text-decoration:none;}
.img_79612_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_79613_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_79613_ * {box-sizing:border-box;}
.img_79613_ a {display:block; text-decoration:none;}
.img_79613_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_79614_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_79614_ * {box-sizing:border-box;}
.img_79614_ a {display:block; text-decoration:none;}
.img_79614_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79615_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79615_ > div:after {content:''; display:block; clear:both;}
.layout_79615_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79615_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79619_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_79619_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79619_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79619_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79619_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_79619_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79619_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79618_ {font-size:0;}
.title_79618_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em; word-break:keep-all;
}
.title_79618_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79618_.style_top p {padding-top:10px;}
.title_79618_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_79618_.style_right p {padding-right:14px;}
.title_79618_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_79618_.style_bottom p {padding-bottom:12px;}
.title_79618_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_79618_.style_left p {padding-left:14px;}
.title_79618_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_79618_.style_circle1 p {padding-left:20px;}
.title_79618_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_79618_.style_circle2 p {padding-left:20px;}
.title_79618_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:600px){
  .title_79618_ p br{display:none;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79623_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_79623_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79623_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79623_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79623_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_79623_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79623_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_79620_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; padding:0 4%; border-left:5px solid #eee; border-right:5px solid #eee;}
.layout_79620_ > div { }
.layout_79620_ > div:after {content:''; display:block; clear:both;}
.layout_79620_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; }
.layout_79620_ > div > .container_1 {width:40%; background:url("") no-repeat center;}
.layout_79620_ > div > .container_2 {width:60%; padding-left:0;}

@media (max-width:850px){
	.layout_79620_ > div > .container_1 { width:100%; }
	.layout_79620_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_79620_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79621_,
.empty_79621_ *{padding:0; margin:0;}
.empty_79621_ {height:395px; background:#f5f5f5; position:relative;}
.empty_79621_ p{font-size:28px; text-align:right; color:#666; position:absolute; top:50%; right:5%; transform:translate(0, -50%);}
.empty_79621_ p strong{display:block; font-size:32px; color:#1a8ebc; font-size:34px;}


@media (max-width:850px){
  .empty_79621_{height:130px;}
  .empty_79621_ p{font-size:22px; text-align:center; left:0; right:0;}
  .empty_79621_ p strong{font-size:24px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79622_,
.empty_79622_ *{padding:0; margin:0; list-style:none;}

.empty_79622_{margin:0.5% 7.5%; background:#fff;}
.empty_79622_ li{font-size:16px; color:#000; padding:25px 0; padding-left:85px; position:relative; border-bottom:1px solid #ddd;}
.empty_79622_ li:hover{background:#f9f9f9;}
.empty_79622_ li span{display:block; width:45px; height:45px; font-size:28px; background:#888; color:#fff; text-align:center; position:absolute; top:17px; left:20px;}
  .empty_79622_ li:nth-child(2n-1) span{background:#1478a0}
  .empty_79622_ li:nth-child(2n) span{background:#26b4b1}
  
  @media (max-width:1023px){
    .empty_79622_{margin-right:0;}
  }
  
  @media (max-width:850px){
    .empty_79622_{margin:3% 0 1%;}
    .empty_79622_ li{padding:18px 10px 18px 75px; word-break:keep-all;}
    .empty_79622_ li span{font-size:24px; width:40px; height:40px; top:50%; left:15px; margin-top:-20px;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_79624_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79624_ > div:after {content:''; display:block; clear:both;}
.layout_79624_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79624_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79616_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79616_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79616_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79616_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79616_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_79616_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79616_:before {content:'공백: 80px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79627_, .empty_79627_ *{padding:0; margin:0;}

.empty_79627_{text-align:center;}
.empty_79627_ strong{display:block; font-size:32px; color:#666; position:relative; z-index:2; font-weight:normal;}
.empty_79627_ p{font-size:28px; color:#666; line-height:1.4em; color:#999;}
.empty_79627_ span{display:block; margin:0 auto 20px; width:1px; height:45px; background:#ddd;}
.empty_79627_ strong b{color:#26b4b1;}

@media (max-width:1023px){
  .empty_79627_ strong{font-size:26px;}
  .empty_79627_ p{font-size:24px;}
  .empty_79627_ span{height:30px; margin:15px auto;}
}

@media (max-width:767px){
  .empty_79627_ strong{font-size:22px;}
  .empty_79627_ p{font-size:20px;}
  .empty_79627_ em{display:block;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79626_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79626_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79626_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79626_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_79626_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_79626_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_79626_:before {content:'공백: 25px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_79649_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; border-top:2px solid #26b4b1; border-bottom:1px solid #ddd;}
.layout_79649_ > div {}
.layout_79649_ > div:after {content:''; display:block; clear:both;}
.layout_79649_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_79649_ > div > .container_1 {width:33.333333333333%; border-right:1px solid #ddd;}
.layout_79649_ > div > .container_2 {width:33.333333333333%; border-right:1px solid #ddd;}
.layout_79649_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:600px){
	.layout_79649_ > div > .container_1 { width:100%;  border-right:0; border-bottom:1px solid #ddd;}
	.layout_79649_ > div > .container_2 { width:100%;  border-right:0; border-bottom:1px solid #ddd;}
	.layout_79649_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_79649_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_79646_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79646_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79646_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_79646_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_79646_:before {content:'공백 : 40px';}
  }

/* ****************** 이미지  ****************** */

.img_79647_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_79647_ * {box-sizing:border-box;}
.img_79647_ a {display:block; text-decoration:none;}
.img_79647_ img {width:200px; height:200px; border-radius:50%; vertical-align:top;}

@media (max-width:1023px){
  .img_79647_ img{width:150px; height:150px;}
}

@media (max-width:767px){
  .img_79647_ img{width:100px; height:100px;}
}

/* ****************** 공백  ****************** */

.empty_line_79642_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79642_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79642_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_79642_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_79642_:before {content:'공백 : 30px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_79636_ p {
	display:block; margin:0; padding:0 15px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all;
}

.textarea_79636_ p b{color:#4b9ad2;}
.textarea_79636_ p strong{display:block; font-size:24px; color:#1a8ebc; margin-bottom:7px; font-weight:normal;}
.textarea_79636_ p strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/on3362/design/check.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}
  
  @media (max-width:1023px){
    .textarea_79636_ p strong{font-size:20px;}
  }

  @media (max-width:767px){
    .textarea_79636_ p {font-size:13px;}
  }
  

/* ****************** 공백  ****************** */

.empty_line_79643_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79643_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79643_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_79643_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_79643_:before {content:'공백 : 40px';}
  }

/* ****************** 공백  ****************** */

.empty_line_79648_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79648_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79648_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_79648_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_79648_:before {content:'공백 : 40px';}
  }

/* ****************** 이미지  ****************** */

.img_79630_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_79630_ * {box-sizing:border-box;}
.img_79630_ a {display:block; text-decoration:none;}
.img_79630_ img {width:200px; height:200px; border-radius:50%; vertical-align:top;}

@media (max-width:1023px){
  .img_79630_ img{width:150px; height:150px;}
}

@media (max-width:767px){
  .img_79630_ img{width:100px; height:100px;}
}

/* ****************** 공백  ****************** */

.empty_line_79637_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79637_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79637_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_79637_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_79637_:before {content:'공백 : 30px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_79635_ p {
	display:block; margin:0; padding:0 15px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all;
}

.textarea_79635_ p b{color:#4b9ad2;}
.textarea_79635_ p strong{display:block; font-size:24px; color:#1a8ebc; margin-bottom:7px; font-weight:normal;}
.textarea_79635_ p strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/on3362/design/check.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}
  
  
  @media (max-width:1023px){
    .textarea_79635_ p strong{font-size:20px;}
  }

  @media (max-width:767px){
    .textarea_79635_ p {font-size:13px;}
  }

/* ****************** 공백  ****************** */

.empty_line_79631_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79631_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79631_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_79631_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_79631_:before {content:'공백 : 40px';}
  }

/* ****************** 공백  ****************** */

.empty_line_79644_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79644_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79644_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_79644_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_79644_:before {content:'공백 : 40px';}
  }

/* ****************** 이미지  ****************** */

.img_79629_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_79629_ * {box-sizing:border-box;}
.img_79629_ a {display:block; text-decoration:none;}
.img_79629_ img {width:200px; height:200px; border-radius:50%; vertical-align:top;}

@media (max-width:1023px){
  .img_79629_ img{width:150px; height:150px;}
}

@media (max-width:767px){
  .img_79629_ img{width:100px; height:100px;}
}

/* ****************** 공백  ****************** */

.empty_line_79639_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79639_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79639_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_79639_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_79639_:before {content:'공백 : 30px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_79634_ p {
	display:block; margin:0; padding:0 15px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all;
}

.textarea_79634_ p b{color:#4b9ad2;}
.textarea_79634_ p strong{display:block; font-size:24px; color:#1a8ebc; margin-bottom:7px; font-weight:normal;}
.textarea_79634_ p strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/on3362/design/check.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}
  
  
  @media (max-width:1023px){
    .textarea_79634_ p strong{font-size:20px;}
  }

  @media (max-width:767px){
    .textarea_79634_ p {font-size:13px;}
  }

/* ****************** 공백  ****************** */

.empty_line_79632_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79632_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79632_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_79632_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_79632_:before {content:'공백 : 40px';}
  }
